
Katello - Bug #5582

Katello-installer says "Success" even when some failure occured while installing

05/06/2014 10:59 AM - Ivan Necas

Status: Closed   

Priority: Normal   

Assignee: Ivan Necas   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 05/06/2014 11:01 AM - Ivan Necas

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/kafo/pull/85

#2 - 05/27/2014 03:34 PM - Ivan Necas

- Status changed from Ready For Testing to Closed

#3 - 05/27/2014 05:09 PM - Eric Helms

- Target version set to 44

#4 - 06/05/2014 03:35 AM - Eric Helms

- Triaged changed from No to Yes

#5 - 08/22/2014 08:22 AM - Eric Helms

- translation missing: en.field_release set to 13
